local fn = _gn(0xE05E81A888FA63C8)
--- SET_NETWORK_ID_EXISTS_ON_ALL_MACHINES
-- @param netId :
-- @param toggle :
function Global.SetNetworkIdExistsOnAllMachines(netId, toggle)
	return _in2(fn, netId, toggle)
end
